"IDS_ACCEPT" = "Αποδοχή";
"IDS_APP_MENU_ABOUT_QS" = "Σχετικά με το TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Απόκρυψη των άλλων";
"IDS_APP_MENU_HIDE_QS" = "Απόκρυψη TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Προτιμήσεις...";
"IDS_APP_MENU_QUIT_QS" = "Έξοδος από TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Υπηρεσίες";
"IDS_APP_MENU_SHOW_ALL" = "Εμφάνιση όλων";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Κλείστε το TeamViewer προτού ανοίξετε το %1%.";
"IDS_APP_RUNNING_TITLE" = "Υπάρχει ήδη ανοιχτό ένα αντίγραφο του TeamViewer.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Παρουσιάστηκε κάποιο πρόβλημα στην συγκεκριμένη περίπτωση service. Παρακαλούμε επικοινωνήστε με τον συνεργάτη σας.";
"IDS_DECLINE" = "Απόρριψη";
"IDS_DISCLAIMER_INFO" = "Παρακαλούμε να έχετε υπόψη ότι η παραπάνω απαλλακτική ρήτρα ευθύνης δεν σχετίζεται με την TeamViewer Germany GmbH με κανένα τρόπο. Ορίστηκε συγκεκριμένα από ένα χρήστη του TeamViewer.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Ρήτρα αποποίησης ευθύνης";
"IDS_EDIT_MENU" = "Επεξεργασία";
"IDS_EDIT_MENU_COPY" = "Αντιγραφή";
"IDS_EDIT_MENU_CUT" = "Αποκοπή";
"IDS_EDIT_MENU_DELETE" = "Διαγραφή";
"IDS_EDIT_MENU_PASTE" = "Επικόλληση";
"IDS_EDIT_MENU_REDO" = "Ακύρωση αναίρεσης";
"IDS_EDIT_MENU_SELECT_ALL" = "Επιλογή όλων";
"IDS_EDIT_MENU_UNDO" = "Αναίρεση";
"IDS_ERROR" = "Σφάλμα";
"IDS_EXIT" = "Έξοδος";
"IDS_HELP_MENU" = "Βοήθεια";
"IDS_HELP_MENU_FEEDBACK" = "Σχόλια";
"IDS_HELP_MENU_WEBSITE" = "Ιστότοπος TeamViewer";
"IDS_HELP_MENU_WEB_HELP" = "Βοήθεια ιστού για το TeamViewer";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "ΤΟ ID ΣΑΣ";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Να επιτρέπ.έλεγχ.εξ αποστ.";
"IDS_MAIN_WINDOW_QUIT" = "Έξοδος";
"IDS_MEETING_NAME_LABEL" = "Το όνομά σας";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Ο συνεργάτης σας \"%1%\" δεν μπορεί να συμμετάσχει στο meeting εξαιτίας μίας ασύμβατης έκδοσης του TeamViewer.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Δημιουργία νέου τυχαίου κωδικού";
"IDS_OSPERMISSION_MENU" = "Έλεγχος πρόσβασης συστήματος";
"IDS_PASSWORD_LABEL" = "Κωδικός πρόσβασης";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Περιγραφή";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Κωδικός συνεδρίας";
"IDS_SAVE" = "Αποθήκευση";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Παράθυρο";
"IDS_WINDOW_MENU_BRING_FRONT" = "Όλα στο προσκήνιο";
"IDS_WINDOW_MENU_CLOSE" = "Κλείσιμο";
"IDS_WINDOW_MENU_MINIMIZE" = "Ελαχιστοποίηση";
"IDS_WINDOW_MENU_ZOOM" = "Zoom";
